[Promote]

[InstallMonitor]
MonitorSwitch=0

[UninstallStatistics]
UpdateSoftCount=0
CurUpdateSoftCount=1

[SoftwareHealth]
New=1
AutoUpdate=0

[Main]
Language=ChineseSimp
Skin=classic
FontSize=0
Transparency=3
ShowComponent=0
AutoDelete=0
RecycleBin=0
CreateRestore=0

[Software]
InfrequentlyUsedTime=1
LargeProgramsSize=1
QucikUninstall=0

[Pro]
AutoUpdate=2

[ExplorerBtn]
Show=0
RightMenu=0

[Monitor]
ShowBundleBox=1
showcheckbox=1
SystemDiskSpace=1
UninstelledLeftovers=1
NotifyInstallLog=1
SoftNotific=1
NotNeedInstall=1
AfterScanAutoDelete=0

[BrowserPlug]
Show=1

[Software Updater]
NeverShow=1

[IUMainSize]

[Log]
ERROR=0